
.stiMobileViewerTextBoxEditButton {    
    border: 1px solid #ababab; 
    background: #ffffff;
    border-Left: 0px; 
}

.stiMobileViewerTextBox {    
    font-size: 12px;
    border: 1px solid #111e39;
    margin: 0px;
    padding: 0px 0px 0px 4px;
    -webkit-border-radius: 0px;
    outline: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
}

.stiMobileViewerTextBoxOver { 
    border: 1px solid #c28a30;
}

.stiMobileViewerTextBoxDisabled {  
    border: 1px solid #b7b4b7; 
}